PCB Environment 2

Loading...
Searching...
No Matches
Data Structures
StateRepresentation.hpp File Reference
`#include "Py.hpp"`

Go to the source code of this file.

## Data Structures
class | StateRepresentation
| The subclass create(PyObject *) functions check if the PyObject matches and return a new instace if it does, or 0 otherwise (or throw an exception if the name matches but the parameters don't). More...